Subject: bug#9136: Random backtrace from gnus-article-stop-animations

From: [email-masked] (Dave Goldberg)
Date: Wed, 27 Jul 2011 22:51:44 -0400

I've run gnus-article-stop-animations under edebug and have discovered new information.  Normally timer-list is unbound from the time I start gnus.  Something in my processing is causing it to be aliased to itimer-list which is not an array and results in the function erroring out.  The only place I see that aliasing taking place is in timer.el (part of the fsf-compat package), but I cannot figure out what might be causing it to be loaded; ordinarily it's not.  Certainly it seems no part of gnus is doing it; pgg might be a possibility I've never found it loaded as I use epg.  Is there a debug or trace capability that would result in all file loads being recorded in the message log?

Thanks,
-- 
Dave Goldberg
[email-masked]